View Issue Details

IDProjectCategoryView StatusLast Update
0000067Poland RebuildingMapapublic2021-09-03 19:47
ReporterPioter92 Assigned Tomichaleczeq  
PriorityhighSeverityblockReproducibilityalways
Status closedResolutionreopened 
PlatformPCOSWindowsOS Version10
Product Version2.5.1 
Summary0000067: Błąd trasy S7 z Warszawy do Radomia
Description

Witam chciałbym zgłosić błąd na trasie Warszawa - Radom na drodze s7 na odcinku z Warszawy przed zjazdem na s8 przy każdej próbie przekroczenia tego odcinka gra automatycznie wyłącza się

TagsNo tags attached.
Additional mapsTak
Position from bugs.txt file
DEV version of mod

Relationships

duplicate of 0000057 closedmichaleczeq crush on 17 to warsaw 

Activities

Pioter92

2021-08-29 20:33

reporter  

ets2_20210829_202316_00.png (1,602,857 bytes)
ets2_20210829_202303_00.png (1,407,800 bytes)

michaleczeq

2021-08-31 00:08

administrator   ~0000022

Problem nie jest spowodowany mapą PR, lecz wykorzystywaniem łącznika map przeznaczonego wyłącznie dla Promods bez PR.

Pioter92

2021-08-31 01:54

reporter   ~0000023

Ale były używane wszystkie łączniki obydwa z promods i wasz na różne sposoby ale przy waszym łączniku to nawet gra nie chciała się poprawnie odpalić

Pioter92

2021-08-31 01:58

reporter   ~0000024

A jeżeli mam używać wasz łącznik to w jakiej kolejności go ustawić względem innych modów?

michaleczeq

2021-09-01 01:18

administrator   ~0000025

Przede wszystkim. Dla PR 2.5.1 nie istnieje żaden oficjalny łącznik z innymi mapami. Ani nasz, ani ze strony twórców tych map. Ten dostępny na serwerze discord to jedynie przystosowanie poprzedniej jego wersji (dla PR 2.5), tak aby przy odpalaniu nie crashował z powodu braku modeli itd. a więc i jest duża szansa że na łączeniach map, może on crashować (jeżeli pomiędzy 1.40 a 1.41 zaszły tam jakieś zmiany).
Ja osobiście odpalałem combo map PR+RM+RoEx na tym nieoficjalnym łączniku i nic nie crashowało podczas uruchamiania, więc problemem muszą być jeszcze jakieś dodatkowe mody.
Jeżeli już chcesz się w to bawić, to używa się tylko jednego pod konkretne combo map jakie posiadasz, i musi on znajdować się nad mapami których dotyczy. Czyli, jeżeli grasz na combo PM+PR+RM+RoEx, to dokładnie taki łącznik (i żaden inny) musisz użyć, ustawiając go nad tymi mapami.
Co do twoich problemów z odpaleniem gry. Tutaj nie jestem w stanie na teraz pomóc. To wszystko zależy od tego z jakich dokładnie modów korzystasz i jak są one ułożone.

Podsumowując. Jeżeli masz problemy z rozgrywką korzystając z nieoficjalnych oraz niekompatybilnych RC, to nie jest to miejsce do zgłaszania tego typu problemów, ponieważ strona ta służy tylko i wyłącznie do zgłaszania błędów dot. modyfikacji PR.
Jeżeli chcesz otrzymać pomoc, zapraszam w tej sprawie do napisania i dokładnego opisania problemów w odpowiednim miejscu czyli np. na forach na których jesteśmy, lub najlepiej na naszym serwerze discord gdzie zawsze ktoś jest i prędzej czy później odpisze.

Issue History

Date Modified Username Field Change
2021-08-29 20:33 Pioter92 New Issue
2021-08-29 20:33 Pioter92 File Added: ets2_20210829_202316_00.png
2021-08-29 20:33 Pioter92 File Added: ets2_20210829_202303_00.png
2021-08-31 00:08 michaleczeq Assigned To => michaleczeq
2021-08-31 00:08 michaleczeq Status new => closed
2021-08-31 00:08 michaleczeq Resolution open => unable to reproduce
2021-08-31 00:08 michaleczeq Note Added: 0000022
2021-08-31 00:08 michaleczeq Relationship added duplicate of 0000057
2021-08-31 01:54 Pioter92 Status closed => feedback
2021-08-31 01:54 Pioter92 Resolution unable to reproduce => reopened
2021-08-31 01:54 Pioter92 Note Added: 0000023
2021-08-31 01:58 Pioter92 Note Added: 0000024
2021-08-31 01:58 Pioter92 Status feedback => assigned
2021-09-01 01:18 michaleczeq Note Added: 0000025
2021-09-01 01:21 michaleczeq Additional maps Nie => Tak
2021-09-03 19:47 michaleczeq Status assigned => closed